<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://gazpacho.sicem.biz/gazpacho-0.1.dtd">
<glade-interface>
    <widget class="GtkDialog" id="dialog_request_connection">
        <property name="allow_grow">False</property>
        <property name="default_height">260</property>
        <property name="default_width">320</property>
        <property name="destroy_with_parent">True</property>
        <property name="resizable">False</property>
        <property name="title" context="yes" translatable="yes">Request Connection</property>
        <property name="type_hint">normal</property>
        <signal handler="on_close_dialog" name="close"/>
        <child internal-child="vbox">
            <widget class="GtkVBox" id="dialog1-vbox">
                <property name="border_width">2</property>
                <property name="spacing">4</property>
                <property name="visible">True</property>
                <child>
                    <widget class="GtkTable" id="table_jabber_connection_params">
                        <property name="border_width">3</property>
                        <property name="column_spacing">4</property>
                        <property name="n_columns">2</property>
                        <property name="n_rows">1</property>
                        <property name="row_spacing">4</property>
                        <property name="visible">True</property>
                        <child>
                            <widget class="GtkLabel" id="label_protocol">
                                <property name="label" context="yes" translatable="yes">Protocol:</property>
                                <property name="visible">True</property>
                                <property name="xalign">0.0</property>
                            </widget>
                        </child>
                        <child>
                            <widget class="GtkLabel" id="label_protocol_value">
                                <property name="label" context="yes" translatable="yes">jabber</property>
                                <property name="visible">True</property>
                                <property name="xalign">0.0</property>
                            </widget>
                            <packing>
                                <property name="left_attach">1</property>
                                <property name="right_attach">2</property>
                            </packing>
                        </child>
                    </widget>
                    <packing>
                        <property name="expand">False</property>
                        <property name="padding">2</property>
                        <property name="position">2</property>
                    </packing>
                </child>
                <child internal-child="action_area">
                    <widget class="GtkHButtonBox" id="dialog1-action_area">
                        <property name="border_width">5</property>
                        <property name="layout_style">end</property>
                        <property name="spacing">10</property>
                        <property name="visible">True</property>
                        <child>
                            <widget class="GtkButton" id="button_cancel">
                                <property name="label">gtk-cancel</property>
                                <property name="use_stock">True</property>
                                <property name="visible">True</property>
                                <signal handler="button_cancel_clicked" name="clicked"/>
                            </widget>
                        </child>
                        <child>
                            <widget class="GtkButton" id="button_ok">
                                <property name="is_focus">True</property>
                                <property name="label">gtk-ok</property>
                                <property name="use_stock">True</property>
                                <property name="visible">True</property>
                                <signal handler="button_ok_clicked" name="clicked"/>
                            </widget>
                            <packing>
                                <property name="position">1</property>
                            </packing>
                        </child>
                    </widget>
                    <packing>
                        <property name="expand">False</property>
                        <property name="pack_type">end</property>
                    </packing>
                </child>
            </widget>
        </child>
    </widget>
</glade-interface>
